"CPIO archive" = "CPIO arhiiv";
"CPGZ archive" = "CPGZ arhiiv";
"ZIP archive" = "ZIP arhiiv";
"tar archive" = "tar arhiiv";
"gzip compressed tar archive" = "gzip pakitud tar arhiiv";
"bzip2 compressed tar archive" = "bzip2 pakitud tar arhiiv";
"gzip compressed archive" = "gzip pakitud arhiiv";
"unix compressed archive" = "unix pakitud arhiiv";
"bzip2 compressed archive" = "bzip2 pakitud arhiiv";
"MacBinary archive" = "MacBinary arhiiv";
"BinHex archive" = "BinHex arhiiv";
"uuencoded archive" = "uuencoded arhiiv";
"AppleSingle archive" = "AppleSingle arhiiv";
"PAX archive" = "PAX arhiiv";

"Archive" = "Arhiveeri";
"Unarchive" = "Paki arhiiv lahti";
